Bug 105763 - Old-style .desktop file
Old-style .desktop file
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-boot (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
: 105977 (view as bug list)
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
Reported: 2003-09-27 00:30 EDT by Michel Alexandre Salim
Modified: 2007-04-18 12:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-14 11:46:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2003-09-27 00:30:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
redhat-config-boot in Rawhide uses old-fashioned
/etc/X11/applnk/System/redhat-config-boot.desktop instead of
/usr/shrae/applications/redhat-config-xxx.desktop like the rest of the RH config
tools, as a result it is almost hidden in the Gnome menu (System Tools->More
instead of System Settings like the rest)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. rpm -ql redhat-config-boot | grep .desktop
2. Red Hat->System Settings
3. Red Hat->System Tools->More System Tools

Actual Results:  .desktop file in /etc/X11/applnk, entry appears under More
System Tools

Expected Results:  .desktop file in /usr/share/applications, entry appears under
System Settings

Additional info:

Still downloading Fedora Core test2 so I cannot tell if this is fixed there;
heard packages there are newer than Rawhide
Comment 1 Bill Nottingham 2003-09-29 23:52:25 EDT
*** Bug 105977 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.